.btmpositionabout {
    transform: rotateY(180deg);
    position: absolute;
    z-index: 100;
    bottom: -50px;
    display: block;
    width: 100%;



}

.tabheadertoabout {
    height: 400px;
    width: 450px;
    position: absolute;
    top: 35vh;
    z-index: 100;
    right: 150px;
    justify-content: center;
    align-items: center;
    display: flex;
    background-position: center;
    font-family: "Raleway", sans-serif;

}

.tabheadertoabout .bgimage {
    position: absolute;
    z-index: -1;
}

.tabheadertoabout .bgimage .mainbgimage {

    z-index: -1;
    width: 100%;
}

.tabheadertoabout .bgimage .rounditems {
    position: absolute;
    width: 100px;
    height: 100px;
    bottom: 0px;
    left: -20px;
}

.tabheadertoabout .headerheading {
    color: #fff;
    padding: 50px;
}

.tabheadertoabout .headerheading p {
    font-size: 15px;
    font-weight: 200;
    line-height: 1.7rem;

}

.tabheadertoabout .headerheading h1 {
    font-size: 30px;
}

.borderlocationabt .blueline {
    position: absolute;
    top: 10%;
    right: 20%;
    width: 25%;
    height: auto;
    z-index: 100;

}

.borderlocationabt .yellowline {
    position: absolute;
    bottom: 10%;
    left: 5%;
    width: 15%;
    height: auto;
    z-index: 100;

}

.line {
    display: inline-block;
    width: 30%;
    height: 1px;
    background-color: #0088ff52;
    margin-top: 2rem;
}

.detailbodyitem {
    line-height: 2rem;
    font-weight: 400;
}



.visions {
    width: 80%;
    margin: auto;
    display: grid;
    gap: 50px 50px;
    grid-template-columns: auto auto;
    font-family: "Raleway", sans-serif;
}
.OurVision{
    position: relative;
    height: 100%;
}
.OurVision .imgposition{
   
    bottom: -12px;
    width: 100%;
}
.OurVision img {
    width: 100%;


}

.OurVision .visdetails {

    padding: 2rem 3rem;



}
.detailcontainer{
    background-color: #F6F9FF;
    overflow: hidden;
width: 100%;
}

.mission img {
    width: 100%;

}

.mission .visdetails h1 {

    padding: 1rem 0rem;
    font-weight: 800;
    font-size: 3rem;
}

.mission .visdetails p{
    line-height: 1.8rem;
    font-size: 20px;
}

.mission .visdetails {

    padding: 2rem 3rem;


}


.OurVision .visdetails h1 {

    padding: 1rem 0rem;
    font-weight: 800;
    font-size: 3rem;
}

.OurVision .visdetails p{
    line-height: 1.8rem;
    font-size: 20px;
}
@media only screen and (max-width: 1424px) {
.OurVision .imgposition{
    position: absolute;
    bottom: -12px;
    width: 100%;
}
}

@media only screen and (max-width: 980px) {

    .OurVision .imgposition{
        position: relative;
        bottom: -12px;
        width: 100%;
    }
    .visions {
        width: 80%;
        margin: auto;
        display: block;
        gap: 50px 50px;
        grid-template-columns: auto auto;
        font-family: "Raleway", sans-serif;
    }
    .detailcontainer{
        margin: 2rem 0;
    }
    .mission .visdetails h1 {

        padding: 1rem 0rem;
        font-weight: 800;
        font-size: 2rem;
    }
    
    .mission .visdetails p{
        line-height: 1.8rem;
        font-size: 1rem;
    }
    
    .mission .visdetails {
    
        padding: 2rem 3rem;
    
    
    }
    
    
    .OurVision .visdetails h1 {
    
        padding: 1rem 0rem;
        font-weight: 800;
        font-size: 2rem;
    }
    
    .OurVision .visdetails p{
        line-height: 1.8rem;
        font-size: 1rem;
    }
    }
    @media only screen and (max-width: 700px) {

    
        .tabheadertoabout {
            display: none;
        }
    }

